<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <Button
            android:id="@+id/AdjustGoodsBill_Return"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="返回" />

        <Button
            android:id="@+id/AdjustGoodsBill_Save"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="保存" />

        <Button
            android:id="@+id/AdjustGoodsBill_Check"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="审核" />

        <Button
            android:id="@+id/AdjustGoodsBill_Delete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="删除" />
    </LinearLayout>    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="调出客户:"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <TextView
            android:id="@+id/AdjustOutBuyerName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <Button
            android:id="@+id/SelectAdjustOutBuyer"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择" />
        
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="调入客户:"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <TextView
            android:id="@+id/AdjustInBuyerName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <Button
            android:id="@+id/SelectAdjustInBuyer"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择" />
        
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="35dp"
            android:text="调出日期:"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <TextView
            android:id="@+id/AdjustGoodsBill_Button_Date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:hint="点击选择日期"
            android:textAppearance="?android:attr/textAppearanceLarge" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="摘要:"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <EditText
            android:id="@+id/AdjustGoodsBill_EditText_Remark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" >
        </EditText>       

        <Button
            android:id="@+id/AdjustGoodsBill_Button_SelectRemark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="明细"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="("
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <TextView
            android:id="@+id/AdjustGoodsBill_TextView_DetailCount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxWidth="280px"
            android:text="0"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=")"
            android:textAppearance="?android:attr/textAppearanceLarge" />
 		<TextView
            android:id="@+id/AdjustGoodsBill_TextView_DetailNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="0"
            android:textAppearance="?android:attr/textAppearanceLarge"
             />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <Button
            android:id="@+id/AdjustGoodsBill_Button_SelectGoods"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="添加存货" />
    </LinearLayout>

    <ListView
        android:id="@+id/Order_ListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
    </ListView>

</LinearLayout>